Package: libhogweed

Base Package:
nettle

Description:
A low-level cryptographic library
Group(s):
libraries
Repo:
msys
Homepage:
https://www.lysator.liu.se/~nisse/nettle/
License(s):
GPL-2.0-or-later OR LGPL-3.0-or-later
Version:
3.9.1-1
GIT Version:
3.9.1-1
Anitya:
nettle
Arch Linux:
3.9.1
Cygwin:
3.9.1 | nettle-3.9.1-1-src.tar.xz
Cygwin-mingw64:
3.4 | mingw64-x86_64-nettle-3.4-1-src.tar.xz
Gentoo:
3.9.1
Repology:
nettle

Installation:
pacman -S libhogweed
File:
https://mirror.msys2.org/msys/x86_64/libhogweed-3.9.1-1-x86_64.pkg.tar.zst
SHA256:
3f5fc78a3bd917955dd8601849c75b1a48e69a8fff787330408c0992318c22ae
Last Packager:
CI (msys2/msys2-autobuild/79096b75/5156876374)
Build Date:
2023-06-02 15:04:15
Package Size:
0.18 MB
Installed Size:
0.26 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Provides:
-
Conflicts:
-
Replaces:
-

Provided By:
-
Required By:

Files:
/usr/bin/msys-hogweed-6.dll
Last Update: 2024-05-23 19:21:13 [Request update]